<template lang="html">
    <div class="app">
        dasdl;as;lda;lsdl;asl;da
    </div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>
.app {
    background: red;
    position: absolute;
    width: 100%;
    height: 100%;
}
</style>
